/*! HTML5 Boilerplate v5.0 | MIT License | http://h5bp.com/ */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.video-wrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.video-wrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.video-wrapper object,
.video-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}
img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    color: #008dcc;
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
/* a:visited {
  color: #008dcc;
} */
a:hover {
    color: #2bbeff;
}

body {
    font: 16px/26px Helvetica, Helvetica Neue, Arial;
    background: #002434;
}

.footer-container,
.main-container {
    background: #002434;
    color: #eeeeee;
}

.title {
    color: white;
}

.main {
    padding: 30px 0;
}

.main article h1 {
    font-size: 2em;
}

.footer-container footer {
    padding: 20px 0;
}
.footer-container .logos,
.footer-container .large-link,
.footer-container .mailing-list,
.footer-container .copyright {
    text-align: center;
}
.footer-container .social-links {
  text-align: center;
  padding-top: 20px;
}
.footer-container a {
  color: #eeeeee;
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.footer-container a:hover {
    color: #008dcc;
}
.footer-container a .fa-inverse {
  color: #002434;
}

.dropdown-container {
    position: absolute;
    top: 0;
    left: 0px;
    z-index: 200;
    height: auto;
    bottom: 0;
    width: auto !important;
    display: block;
}

.dropdown-container.hover  {

}

#dropdown-header {
    z-index: 1;
    width: 85%;
    overflow: scroll;
    background-color: #d7e5e5;
    color: #022332;
    height: auto;
    border-radius: 0px;
    position: fixed;
    top: 0;
    left: 100%;
    right: 0px;
    bottom: 0;
    overflow-y: scroll;
    -webkit-transition: left 0.3s;
    -moz-transition: left 0.3s;
    -ms-transition: left 0.3s;
    -o-transition: left 0.3s;
    transition: left 0.3s;

}

.dropdown-container.hover #dropdown-header {
    left: 15%;
}

.dropdown-container a {
    color: #022332;
    text-decoration: none;
    -webkit-transition: color 0.3s ease;
    -moz-transition: color 0.3s ease;
    -ms-transition: color 0.3s ease;
    -o-transition: color 0.3s ease;
    transition: color 0.3s ease;
}
.dropdown-container a:hover {
    color: #008dcc;
}

.dropdown-container .logo img {
    width: 100%;
    max-width: 170px;
    margin-top: 1em;
}

#dropdown-header .grid-container {

}
.dropdown-container.hover #dropdown-header .grid-container {

}

.header-tag {
    background-image: url("../img/dogless.png");
    background-position: 35px 17px;
    background-size: 20px;
    background-repeat: no-repeat;
    background-color: #ff6600;
    display: block;
    overflow: hidden;
    z-index: 5;
    top: 30px;
    left: auto;
    right: 0;
    position: fixed;
    width: 93px;
    height: 61px;
}
.header-tag:after {
    content: "Menu";
    display: block;
    color: white;
    margin: 0;
    text-align: center;
}

.dropdown-container.hover .header-tag  {
    /*background-position: -80px -145px;*/
}
.dropdown-container.hover .header-tag:after {
    content: "Close";
}

.dropdown-container .large-link a,
.dropdown-container .mailing-list a {
    padding-top: 0.7em;
    font-size: 1.2em;
    display: block;
    font-weight: bold;
}

.who-we-are .profile {
    padding-bottom: 1em;
    text-align: center;
}

.who-we-are .name {
    margin-bottom: 0;
}
.who-we-are .job-title {
    margin-top: 0;
}
.who-we-are .quote {
    line-height: 1.3em;
    font-style: italic;
}
.who-we-are .profile img {
    box-shadow: 1px 1px 13px #000;
    border-radius: 50%;
    -webkit-transition: box-shadow 0.3s ease, transform 0.5s ease;
    -moz-transition: box-shadow 0.3s ease, transform 0.5s ease;
    -ms-transition: box-shadow 0.3s ease, transform 0.5s ease;
    -o-transition: box-shadow 0.3s ease, transform 0.5s ease;
    transition: box-shadow 0.3s ease, transform 0.5s ease;
}
.who-we-are .profile img:hover {
    box-shadow: 1px 23px 32px #000;
    transform: scale(1.1);
}

.dropdown-container .main-navigation .menu-right-container {
  padding: 1em 0;
}
.dropdown-container .main-navigation ul {
  text-align: left;
}
.dropdown-container .main-navigation ul li {
  display: block;
  width: 100%;
  float: left;
}
.dropdown-container .main-navigation ul li a {
  padding-top: 0.7em;
  font-size: 1.2em;
  display: block;
  font-weight: bold;
}
.dropdown-container .main-navigation ul ul {
  display: block;
  position: relative;
  background: none;
  width: 100%;
  box-shadow: none;
  padding: 0;
  top: 0;
}


.intro-text {
  margin: 0 0 2em 0;
}

.shows .show {
    position: relative;
    display: block;
    margin-bottom: 1.5em;
    cursor: pointer;
}
.shows .show .show-inner {
    border-radius: 20px;
    overflow: hidden;
}
.shows .show img {
    width: 100%;
}
.shows .show .controls a {
    display: none;
}
.shows .show .details {
    /*position: absolute;*/
    /*top: -250px;*/
    /*left: 50%;*/
    /*margin-top: -125px;*/
    /*margin-left: -125px;*/
    /*width: 250px;*/
    /*height: 250px;*/
    background-color: #fff;
    color: #002434;
    text-align: center;
    /*    -webkit-transition: top 0.5s ease;
        -moz-transition: top 0.5s ease;
        -ms-transition: top 0.5s ease;
        -o-transition: top 0.5s ease;
        transition: top 0.5s ease;*/
}
.shows .show .details .name {
    margin: 0;
    color: #000;
    padding: 0.5em;
}
.shows .show .details p {
    margin: 0 0 0.5em;
}
.shows .show .details .more {
    padding: 0 1em;
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    -webkit-transition: max-height 0.5s ease, opacity 0.5s 0.3s ease;
    -moz-transition: max-height 0.5s ease, opacity 0.5s 0.3s ease;
    -ms-transition: max-height 0.5s ease, opacity 0.5s 0.3s ease;
    -o-transition: max-height 0.5s ease, opacity 0.5s 0.3s ease;
    transition: max-height 0.5s ease, opacity 0.5s 0.3s ease;
    line-height: 1.2em;
    max-width: 800px;
    margin: 0 auto;
}
.shows .show.hover .details .more {
    max-height: 2000px;
    opacity: 1;
    padding: 0 1em 1em 1em;
}

.shows .show:hover .details {
    top: 50%;
}


#masthead {
  display: flex;
  justify-content: space-between;
  margin-bottom: 3em;
}
.main-container header .logo {
    margin-top: 2em;
}
.main-container header .logo img {
    max-width: 300px;
    width: 100%;
}
.main-container header .silly {
    text-align: right;
    margin: 5em 0 3em 0;
}

/* .main-container header .silly .capers {
    display: block;
    background-image: url('../img/seal.png');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 200px;
    height: 100px;
    width: 200px;
    transform: rotate(14deg);
    padding-top: 69px;
    text-align: center;
    float: right;
    color: #002434;
    text-decoration: none;
    font-weight: bold;
    transition: transform 1s ease;
}
.main-container header .silly .capers:hover{
    transform: rotate(374deg);
} */

.production {
    margin-bottom: 20px;
}
.production a {
  color: #eeeeee;
}
.production a span {
  position: absolute;
  box-sizing: content-box;
  width: 100%;
  padding: 0 2%;
  bottom: 0;
  left: 0;
  text-align: center;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
}
.production .production-inner {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
}
.production .production-inner img {
  width: 100%;
}

.production-content {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 600px;
  margin: 20px auto;
}
.production-content h2,
.production-content h3,
.production-content h4 {
  margin: 0;
}

.blog-listing ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.embed-container {
    position: relative !important;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#mc_embed_signup form { padding: 0; }
#mc_embed_signup .mc-field-group input { color: #333; }

.widget-area ul {
  margin-left: 0;
}

.adventure-links {
  margin: 20px 0;
}
.adventure-link-parent {
  margin: 0;
  padding: 0;
}
.adventure-links-list {
  margin: 0;
  padding: 0;
  list-style: none;
}
.single-adventure .comments-title {
  margin-top: 50px;
}
.single-adventure .comment-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
}


/* ==========================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 480px) {

    /* ====================
        INTERMEDIATE: Menu
       ==================== */

    /* nav a {
        float: left;
        width: 27%;
        margin: 0 1.7%;
        padding: 25px 2%;
        margin-bottom: 0;
    }

    nav li:first-child a {
        margin-left: 0;
    }

    nav li:last-child a {
        margin-right: 0;
    } */

}

@media only screen and (min-width: 768px) {

    /* ====================
        WIDE: CSS3 Effects
       ==================== */

    .header-container,
    .main aside {
        -webkit-box-shadow: 0 5px 10px #aaa;
        -moz-box-shadow: 0 5px 10px #aaa;
        box-shadow: 0 5px 10px #aaa;
    }

    /* ============
        WIDE: Menu
       ============ */

    .title {
        float: left;
    }

    /* nav {
        float: right;
        width: 38%;
    } */

    /* ============
        WIDE: Main
       ============ */

    .main article {
        float: left;
        width: 57%;
    }

    .main aside {
        float: right;
        width: 28%;
    }

    .dropdown-container {
        position: fixed;
        top: 0;
        left: 0px;
        width: 100% !important;
        height: 0px;
        -webkit-transition: height 0.2s ease;
        -moz-transition: height 0.2s ease;
        -ms-transition: height 0.2s ease;
        -o-transition: height 0.2s ease;
        transition: height 0.2s ease;
    }

    .dropdown-container.hover  {
        height: 34em;
    }

    #dropdown-header {
        width: 100% !important;
        position: absolute;
        top: 0;
        height: 0px;
        overflow-x: hidden;
        border-radius: 0 0 50% 50% / 0 0 100% 100%;
        box-shadow: 0px 1px 3px rgba(0,0,0,.5);
        -webkit-transition: border-radius 0.3s cubic-bezier(.99,.01,.54,.57), height 0.2s ease;
        -moz-transition: border-radius 0.3s cubic-bezier(.99,.01,.54,.57), height 0.2s ease;
        -ms-transition: border-radius 0.3s cubic-bezier(.99,.01,.54,.57), height 0.2s ease;
        -o-transition: border-radius 0.3s cubic-bezier(.99,.01,.54,.57), height 0.2s ease;
        transition: border-radius 0.3s cubic-bezier(.99,.01,.54,.57), height 0.2s ease;
    }

    .dropdown-container.hover #dropdown-header {
        border-radius: 0;
        height: auto; /*33em*/
        left: 0;
    }

    #dropdown-header .grid-container {
        opacity: 0;
        position: relative;
        -webkit-transition: opacity 0.3s ease;
        -moz-transition: opacity 0.3s ease;
        -ms-transition: opacity 0.3s ease;
        -o-transition: opacity 0.3s ease;
        transition: opacity 0.3s ease;
    }
    .dropdown-container.hover #dropdown-header .grid-container {
        -webkit-transition: opacity 0.5s 0.3s ease;
        -moz-transition: opacity 0.5s 0.3s ease;
        -ms-transition: opacity 0.5s 0.3s ease;
        -o-transition: opacity 0.5s 0.3s ease;
        transition: opacity 0.5s 0.3s ease;
        opacity: 1;
    }

    .header-tag {
      display: none;
        /* position: absolute;
        left: 50%;
        right: auto;
        width: 94px;
        height: 70px;
        top: 100%;
        margin-top: -14px;
        margin-left: -47px;
        background-position: 50% 15px; */
    }

    /* .header-tag:after {
        margin: 43px 0 0 0;
    } */

    .footer-container {
        margin-top: 50px;
    }
    .footer-container .logos {
        float: right;
        /*margin-top: -10px;*/
    }
    .footer-container .social-links {
      text-align: left;
      padding-top: 0;
      margin-left: -3px;
    }
    .footer-container .large-link,
    .footer-container .mailing-list {
      text-align: left;
    }
    .footer-container .copyright {
        float: left;
    }

    .dropdown-container.hover .header-tag  {
        background-position: 50% 20px
    }

    .dropdown-container.hover .header-tag:after  {
        margin: 0 0 0 0;
    }

    .dropdown-container .intro {
        line-height: 1.0em;
    }

    .shows {
        min-height: 40em;
    }

    .shows-inner {
        position: relative;
    }

    .shows .show {
        position: absolute;
        width: 33.3333%;
        margin: 0;
        top: 0;
        transition: left 0.5s ease, top 0.5s ease, width 0.5s ease;
    }
    .shows .show:first-of-type {
        left: 0;
    }
    .shows .show:nth-of-type(2) {
        left: 33.3333%;
    }
    .shows .show:nth-of-type(3) {
        left: 66.666%;
    }

    .shows.number_of_shows_4 .show {
        width: 25%;
    }
    .shows.number_of_shows_4 .show:nth-of-type(2) {
        left: 25%;
    }
    .shows.number_of_shows_4 .show:nth-of-type(3) {
        left: 50%;
    }
    .shows.number_of_shows_4 .show:nth-of-type(4) {
        left: 75%;
    }

    .shows.number_of_shows_2 .show:first-of-type {
        left: 16.666%;
    }
    .shows.number_of_shows_2 .show:nth-of-type(2) {
        left: 50%;
    }

    .shows.number_of_shows_1 .show:first-of-type {
        left: 33.3333%;
    }

    .shows .show.hover {
        width: 90%;
        position: absolute;
        left: 0 !important;
        top: -14em;
        margin: 0 5% 2em;
        z-index: 104;
    }
    .shows .show-inner {
        margin: 0 10px;
        box-shadow: 2px 2px 20px #000;
    }
    .shows .show .controls a {
        display: block;
        position: absolute;
        top: 33%;
        z-index: 100;
    }
    .shows .show .controls a.cycle-next {
        right: 2em;
    }
    .shows .show .controls a.cycle-prev {
        left: 2em;
    }

}

@media only screen and (min-width: 1020px) {

    .dropdown-container .intro {
        line-height: 1.5em;
    }
}

@media only screen and (min-width: 1140px) {

    /* ===============
        Maximal Width
       =============== */

    .wrapper {
        width: 1026px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.text-center {
    text-align: center;
}

.round {
    border-radius: 50%;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
